---

- name: Remove tmp and obsolete files
  file: path={{ item }} state=absent
  loop:
    - "{{ paperless_root_dir }}/tmp/paperless-ngx-{{ paperless_version }}.tar.xz"
    - "{{ paperless_root_dir }}/tmp/paperless-ngx"
  tags: ged

